Cactusoft Parodia Cand_Login.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 24078
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 21 2007 12:00AM
Updated: May 22 2007 06:27PM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: CactuSoft Parodia 6.4
CactuSoft Parodia 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus